# Generated by makepkg 7.1.0
# using fakeroot version 1.38.1
pkgname = libreoffice-fresh-bg
pkgbase = libreoffice-fresh-i18n
xdata = pkgtype=split
pkgver = 26.2.4-1
pkgdesc = Bulgarian language pack for LibreOffice Fresh
url = https://www.documentfoundation.org
builddate = 1780666413
packager = Andreas Radke <andyrtr@archlinux.org>
size = 42838716
arch = any
license = LGPL-3.0-or-later
conflict = libreoffice-bg
provides = libreoffice-bg
depend = libreoffice-fresh
